DLA-603-1

NameDLA-603-1
Descriptionruby-activesupport-3.2 - security update
SourceDebian LTS
ReferencesCVE-2015-3227

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
ruby-activesupport-3.2 (PTS)wheezy3.2.6-6+deb7u1vulnerable
wheezy (security)3.2.6-6+deb7u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
ruby-activesupport-3.2sourcewheezy3.2.6-6+deb7u2

Search for package or bug name: Reporting problems